<p class="topic">
Synchronization Connection
</p>

<p class="text">
Use the Connection tab to display the type of connection used by your servers during synchronization. You can use this tab to modify the user bind name and password. You cannot change the connection type to or from "Use TLS/SSL (TLS/SSL encryption with LDAPS)" since this would require changing the port number.  If you want to do this, re-create the synchronization agreement.
</p>

<p class="text">
<b>Use LDAP (no encryption). </b>If you want the directory server to use plain LDAP with no security to connect to Windows, select this radio button.
</p>

<p class="text">
<b>Use TLS/SSL (TLS/SSL encryption with LDAPS). </b><b>Deprecated.</b>  If you want the directory server to use TLS/SSL for secure communication using LDAPS to connect to Windows, select this radio button. To use this option, you must have first configured your servers to use TLS/SSL.  <b>This is Deprecated - use StartTLS instead.</b>
</p>

<p class="text">
<b>Use StartTLS (TLS/SSL encryption with LDAP). </b>If you want the directory server to use TLS/SSL for secure communication using StartTLS to start an encrypted channel using LDAP, select this radio button. To use this option, you must have first configured your servers to use TLS/SSL.
</p>

<p class="text">
<b>Simple Authentication. </b>This is the default authentication type for synchronization.
</p>

<p class="text">
<b>Bind As. </b>You can update the bind DN in the Bind As text box.
</p>

<p class="text">
<b>Password. </b>You can update the password corresponding to the bind DN in the Password field.
</p>

<p class="text">
<b>New Windows User Sync </b>Check this checkbox if you want to add new Windows users automatically to the Directory Server.
</p>

<p class="text">
<b>New Windows Group Sync </b>Check this checkbox if you want to add new Windows groups automatically to the Directory Server.
</p>

